const system=require("../../system");
const Dao=require("../dao.base");
class PConfigDao extends Dao{
  constructor(){
    super(Dao.getModelName(PConfigDao));
  }
  async findByConfigType(type,t){
    return this.model.findOne({where:{configType:type}},{transaction:t});
  }
}
module.exports=PConfigDao;
